#
# GNUmakefile - Generated by ProjectCenter
# Written by Philippe C.D. Robert <probert@siggraph.org>
#
# NOTE: Do NOT change this file -- ProjectCenter maintains it!
#
# Put all of your customisations in GNUmakefile.preamble and
# GNUmakefile.postamble
#

include $(GNUSTEP_MAKEFILES)/common.make


#
# Subprojects
#



#
# Main application
#

PACKAGE_NAME=GTAMSAnalyzer
APP_NAME=GTAMSAnalyzer
GNUSTEP_INSTALLATION_DIR=$(GNUSTEP_LOCAL_ROOT)/
GTAMSAnalyzer_APPLICATION_ICON=largeApp.tif
GTAMSAnalyzer_MAIN_MODEL_FILE=GTAMSAnalyzer.gorm


#
#Additionallibraries
#

ADDITIONAL_GUI_LIBS+=

#
#Resourcefiles
#

GTAMSAnalyzer_RESOURCE_FILES= \
GTAMSAnalyzer.gorm \
MyPanedDocument.gorm \
myPanedResults.gorm \
myProject.gorm \
codeBrowser.gorm \
preference.gorm \
MWSummaryReport.gorm \
FreqCount.gorm \
kappa.gorm \
FindPanel.gorm \
FindPanel.strings \
codeicn.tif \
column.tif \
comment.tif \
dataSumm2.tif \
dataSummary.tif \
decolorTags.tif \
defFromSel.tif \
def.tif \
delRoot2.tif \
delRoot3.tif \
delRoot.tif \
docback.tif \
docTemplate.tif \
export.tif \
findRecord.tif \
markRec.tif \
metaicn.tif \
nextTag.tif \
playMedia.tif \
prevTag3.tif \
prevTag.tif \
reCode2.tif \
reCode.tif \
reColor.tif \
refresh.tif \
removeFrom.tif \
Save.tif \
sel2codeset.tif \
selCodeSet2.tif \
selCodeSet.tif \
selectAll2.tif \
selectAll3.tif \
selectAll.tif \
selectReverse.tif \
selectSome.tif \
selOtherTag.tif \
smartSort.tif \
sort09.tif \
sort09Within.tif \
sortAZ.tif \
sortAZWithin.tif \
sortCode.tif \
sortCodeWithin.tif \
tag2.tif \
tag3.tif \
tag4.tif \
tags.tif \
tamsanalysis-3.tif \
tamsanalysis-4.tif \
twoTagBasicNot.tif \
twoTagBasic.tif \
txt2Button.tif \
unmarkRec2.tif \
unmarkRec.tif \
wbicn.tif \
FileIcon_rtf.tiff \
FileIcon_txt.tiff \
tamsanalysis-1.tiff \
tamsanalysis-2.tiff \
tamsanalysis-3.tiff \
tamsanalysis-proj.tiff \
largeApp.tif \
ta-rslt.tiff \
taSmallestProj.tiff \
taSmallProj.tiff \
GTAMSAnalyzerInfo.plist

#
#Headerfiles
#

GTAMSAnalyzer_HEADER_FILES= \
myProject.h \
MyDocument.h

#
#Classfiles
#

GTAMSAnalyzer_OBJC_FILES= \
AGRegex.m \
appDelegate.m \
bookmarkInfo.m \
codeBrowser.m \
codeListSearchWatcher.m \
codeListWatcher.m \
coderec.m \
ctLimitCrit.m \
ctQChar.m \
ctTagInfo.m \
docDelegate.m \
dotGraphWatcher.m \
fileListMgr.m \
globalCodeMgr.m \
GNUStepPatches.m \
main.m \
MGWPopUpButton.m \
MGWScanner.m \
MWDoubleDictionary.m \
MWExportWatcher.m \
MWFakeDoc.m \
MWFakeFile.m \
MWFile.m \
MWKappa.m \
MWKeyedProject.m \
MWKeyedResult.m \
MWPath.m \
MWRange.m \
MWResultToolbarDelegate.m \
MWSortStackItem.m \
MWSummaryReport.m \
MWTAMSStringCategories.m \
MyDocument.m \
myProject.m \
myResults.m \
NSMutableNumber.m \
NSRecordData.m \
prefBoss.m \
searchListMgr.m \
setMacroWatcher.m \
stringCategories.m \
summaryWatcher.m \
tableBrowser.m \
TAMSCharEngine.m \
tamsutils.m \
TextFinder.m \
toolBarDelagate.m \
utils.m \
varRegistry.m \
xrefTableColumn.m \
xrefTableInfo.m \

#
#Cfiles
#

GTAMSAnalyzer_C_FILES= \
chartables.c \
get.c \
maketables.c \
newline.c \
pcre.c \
pcreposix.c \
study.c

-include GNUmakefile.preamble
-include GNUmakefile.local
include $(GNUSTEP_MAKEFILES)/aggregate.make
include $(GNUSTEP_MAKEFILES)/application.make
-include GNUmakefile.postamble
